<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Library to manage SOA3 interfal security</Description>
		<Class>VOManagement</Class>
		<Name>gcube-security-utils</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>gcube-security-utils</Name>
				<Version>0.5.0-3.1.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dvos.soa3</groupId>
					<artifactId>gcube-security-utils</artifactId>
					<version>0.5.0-3.1.0</version>
				</MavenCoordinates>
				<Files>
					<File>gcube-security-utils-0.5.0-3.1.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>